#welcome {
	color: #2a1a13;
	width: 100%;
	float: left;
	height: 378px;
	padding-top: 0;
	background: url('images/welcome.jpg') no-repeat top center;
}

#slideshow {
	float: left;
	width: 502px;
	padding: 0 0 0 0;
	height: 366px;
	overflow: hidden;
	margin-top: 13px;
	margin-left: 198px;
	background: #999999;
	text-align: center;
	padding-top: 30px;

}
#slideshow img {
	max-width: 105%;
	min-height: 100%;
	
}
#slidecover {
	width: 502px;
	height: 379px;
	position: absolute;
	background: url(images/shadedbottom.png) center bottom repeat-x;
	z-index: 99;
	margin-left: 198px;
	
}
#welcometext {
	float: right;
	width: 294px;
	height: 386px;
	padding: 10px 10px 0 10px;
	margin-right: 208px;
	
}
#welcometext h1 {
	margin: 20px 0 10px 0;
}
#latest {
	float: left;
	clear: both;
	width: 804px;
	height: 256px;
	background: url('images/blog.jpg') no-repeat top center;
	padding-left: 220px;
	padding-right: 200px;
	overflow: hidden;
	
}
#latest p.blogtext {
	height: 73px;
	overflow: hidden;
}
#blogdate {
	font-family: "Century Gothic", my_bold;
	font-weight: bold;	
	margin-top: 0;
	margin: 0;
	padding: 34px 0 7px 0;
}
#blogshadow {
	float: right;
	width: 270px;
	height: 230px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;	
	overflow: hidden;
	padding-top: 15px;
	padding-left: 15px;
	margin-top: 0;
	background: url('images/blogshadow.png') top left no-repeat;
	clear: both;
	
}
#blogimage {
	width: 260px;
	height: 205px;
	overflow: hidden;
}
.video_embed {
	width: 100%;
	height: 100%;
}
.blogimage {
	height: 100%;
}
#blogtitle {
	color: #ffffff;
	margin-top: 0;
	padding: 12px 0 0 0;
	font-weight: normal;
		
}
#continuebutton {
	float: left;
	margin-left: 374px;	
	margin-top: 0;
	font-weight: bold;
	
	
}
#continuebutton a {
	color: #000000;
}
#needs {
	float: left;
	width: 100%;
	height: 561px;
	background: url('images/needs.jpg') no-repeat top center;

	
}

#child {
	color: #101802;
	float: left;
	width: 370px;
	height: 549px;
	background: url('images/divider.png') right center no-repeat;
	padding-top: 10px;
	margin-left: 198px;
}

#childbio {
	margin-left: 20px;
	margin-right: 20px;		
}

#childimageshadow {
	width: 200px;
	height: 180px;
	padding-top: 15px;
	padding-left: 26px;
	background: url('images/boxshadow.png') top center no-repeat;
	margin: 0 auto 0 auto;	
}

#childimage {
	height: 160px;
	width: 162px;
	overflow: hidden;	
}

#childimage img {
	height: 100%;
	text-align: center;
}

#involved {
	float: right;
	width: 442px;
	height: 549px;
	padding-top: 10px;
	padding-left: 0;	
	padding-right: 0;
	color: #4b281a;
	margin-right: 208px;
}
#involved a {
	color: #4b281a;
}
#involved p {
	margin: 0 20px 0 20px;
}
.africaimage {
	padding: 0;
	margin: 0;
	float: right;
	width: 210px;
}
.blogtext {
	overflow: hidden;
	height: 90px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	width: 495px;
}